## libmousex-types-perl 0.05

=== debian/changelog ===
libmousex-types-perl (0.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Initial Release (Closes: #563458)

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Sep 2010 17:26:04 +0200
