=== debian/control ===
Source: libmousex-types-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libany-moose-perl,
                     libmouse-perl,
                     libsub-exporter-perl,
                     libtest-exception-perl
Standards-Version: 3.9.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmousex-types-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmousex-types-perl.git
Homepage: https://metacpan.org/release/MouseX-Types

Package: libmousex-types-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libany-moose-perl,
         libmouse-perl
Description: Mouse extension to organise types in libraries
 MouseX::Types allows developers to organise and selectively import your own
 and the built-in types in libraries, rather than the default behaviour where
 types are global. As a nice side effect, it catches typographic errors at
 compile-time too.
 .
 The main motivation for this module is to provide an easy way of preventing
 conflicts with your type names, since the internal fully qualified names of
 the types will be prefixed with the library's name. It also provides some
 convenient functions for working with Mouse types.
