=== debian/watch ===
version=4
https://metacpan.org/release/MouseX-Types   .*/MouseX-Types-v?@ANY_VERSION@@ARCHIVE_EXT@$
